am-utils_6.2+rc20110530-3.2_amd64.deb


Advertisement

Description

am-utils - automounter utilities from 4.4BSD (includes amd)

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: am-utils
Package version: 6.2+rc20110530
Package release: 3.2
Package architecture: amd64
Package type: deb
Installed size: 862 B
Download size: 423.60 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Conflicts

  • amd

Replaces

  • amd

    Download

    Source package: am-utils

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install am-utils deb package:
      # sudo apt-get install am-utils

    Changelog

    2014-03-02 - Eric Dorland <eric@debian.org> am-utils (6.2+rc20110530-3.2) unstable; urgency=medium * Non-maintainer upload. * debian/control: Switch to automake1.11. (Closes: #724348)

    2013-11-06 - Andrew Shadura <andrewsh@debian.org> am-utils (6.2+rc20110530-3.1) unstable; urgency=low * Non-maintainer upload. * Fix @sp macro usage in the texinfo manual (Closes: #713285). * Fix crashes on modern kernels (Closes: #722145).

    2012-01-18 - Tim Cutts <timc@chiark.greenend.org.uk> am-utils (6.2+rc20110530-3) unstable; urgency=low * Fixed missing build dependency on dpkg-dev

    2012-01-11 - Tim Cutts <timc@chiark.greenend.org.uk> am-utils (6.2+rc20110530-2) unstable; urgency=low * Switch to using dpkg-buildflags as recommended by dpkg 1.16 * Set variables from standard dpkg makefile includes * Added Danish translation from Joe Dalton (Closes: #654811)

    2011-05-30 - Tim Cutts <timc@chiark.greenend.org.uk> am-utils (6.2+rc20110530-1) unstable; urgency=low * Imported Upstream version 6.2+rc20110530 * nfs_mount.h-needs-sys-socket.h.patch no longer needed * New patch to support recent libtool versions by using libtoolize (Closes: #628312) * Updated policy to 3.9.2

    2011-04-07 - Tim Cutts <timc@chiark.greenend.org.uk> am-utils (6.2+rc20101201-3) unstable; urgency=low * Remove .la files (Closes: #621295)

    2011-03-07 - Tim Cutts <timc@chiark.greenend.org.uk> am-utils (6.2+rc20101201-2) unstable; urgency=low * Force use of autofs4 on systems which have autofs5

    2011-01-12 - Tim Cutts <timc@chiark.greenend.org.uk> am-utils (6.2+rc20101201-1) unstable; urgency=low * Imported Upstream version 6.2+rc20101201 * Patch buildall so it notices the localconfig header * Patch to fix kernel structure hostname field (Closes: #596966, #496062, #597076) * Fix restart problem (Closes: #597077) * Patch configure.in to detect linux/nfs_mount.h properly * Updated build procedure for squeeze * Updated to standards 3.9.1 and fixed Lintian warnings

    2010-09-13 - Don Armstrong <don@debian.org> am-utils (6.1.5-15+nmu1) unstable; urgency=low * Non Maintainer Upload * Include linux/nfs_mount.h in conf/mount/linux_mount.c (Closes: #560528)

    2009-09-16 - Tim Cutts <timc@chiark.greenend.org.uk> am-utils (6.1.5-15) unstable; urgency=low * Updated to standards 3.8.3 * Fixed build problem with info docs (Closes: #546774)

    Advertisement
    Advertisement